@charset "utf-8";
html, body {
	margin:0px;
	padding:0px;
	background-color:#f2e8d1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

h1, h2, h3, h4, h5, h6, p, form {
	margin:0px;
	padding:0px;
}
img {
	border:0px;
}
#wrapper {
	width:100%;
	height:100%;
}
#container {
	width:858px;
	margin:32px auto 0px auto;
}
#top {
	width:858px;
	height:108px;
	background-image:url(../images/bg_topbar.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	position: relative;
}
#topx {
	width:858px;
	height:108px;
	background-image:url(../images/bg_topbar2.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	position: relative;
}


#visual {
	float:left;
	clear:both;
	border-bottom:3px solid #ffffff;
}
#links {
	float:left;
	background-image:url(../images/bg_links.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	width:260px;
	height:282px;
}
#links div {
	width:250px;
	height:125px;
	float: left;
}
#links ul {
	margin:15px 0px 0px 15px;
	padding:0px 0px 0px 0px;
}
#links ul ul {
	margin:5px 0px 0px 15px;
	padding:0px 0px 0px 0px;
}
#links ul li {
	list-style-image:url(../images/lnk_bullete1.gif);
	list-style-position:inside;
	background-image:url(../images/dotted_line.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	width:165px;
	height:14px;
	padding:0px 0px 10px 0px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration:none;
}
#links ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration:none;
	color:#cfc4b4;
	margin-left: 5px;
}
#links ul li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-decoration:none;
	color:#ffffff;
}
#visflash {
	float:right;
}
#visflash h2 {
	text-align: center;
	font-size: 18px;
	color: #6f4723;
}

#content {
	clear:both;
	float:left;
	width:858px;
	background-color:#e7ddbe;
	background-image:url(../images/bg_content.gif);
	background-repeat:repeat-x;
	background-position:top;
}
#highlighter {
	width:858px;
	height:160px;
	background: url(../images/bg_bookflips_slice.jpg) repeat-y;
	background-position: 
}

#highlighter a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9a8068;
	text-decoration:underline;
}

#highlighter a:link, #highlighter a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#9a8068;
	text-decoration:underline;
}
#highlighter a:hover, #highlighter a:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#0085a5;
	font-weight:normal;
	text-decoration:none;
}

#highlighter_top {
	width:858px;
	height:25px;
	padding-top: 10px;
}
#highlighter_btm {
	width:858px;
	height:20px;
	background: url(../images/bg_bookflips_btm.jpg) repeat-y;
}

.specials {
	float:left;
	width:203px;
	margin:0px 0px 0px 19px;
	display:inline;
}
.specials ul {
	margin:0px;
	padding:22px 0px 0px 18px;
}
.specials ul li {
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#484848;
	line-height:16px;
	width:170px;
}

.mosaicsupplies {
	float:left;
	width:206px;
	margin:0px 0px 0px 0px;
	display:inline;
}
.mosaicsupplies ul {
	margin:0px;
	padding:22px 0px 0px 18px;
}
.mosaicsupplies ul li {
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#484848;
	line-height:16px;
	width:170px;
}
.newtiles {
	float:left;
	width:417px;
	margin:0px 0px 0px 0px;
	display:inline;
}
.newtiles ul {
	margin-top: 20px;
}
.newtiles ul li {
	list-style:none;
	float:left;
	padding:0px 1px 0px 11px;
}

#news {
	clear:both;
	float:left;
	width:826px;
	height:55px;
	background-image:url(../images/bg_news.gif);
	background-repeat:repeat-x;
	background-position:top;
	margin:6px 0px 0px 18px;
	display:inline;
}
#news h4 {
	float:left;
	width:45px;
	padding:9px 0px 0px 9px;
}
#news h5 {
	float:left;
	width:590px;
	padding:9px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9a8068;
	font-weight:bold;
}
#news p {
	float:left;
	width:165px;
	padding:9px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#9a8068;
	font-weight:normal;
}
.newsitem {
	float: left;
	width: 250px;
	margin: 6px 0px 0px 20px;
	border: 1px solid #FFF;
	padding: 5px 10px;
}
.newsitem h2 {
	font-size: 14px;
}
.newsitem a {
	font-family:Arial, Helvetica, sans-serif;
	color:#9a8068;
	font-size: 14px;
	font-weight:bold;
	text-decoration:underline;
}
.newsitem a:link, .newsitem a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#9a8068;
	font-weight:bold;
	text-decoration:underline;
}
.newsitem a:hover, .newsitem a:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#0085a5;
	font-weight:normal;
	text-decoration:none;
}

#contentpanel {
	clear:both;
	float:left;
	width:582px;
	margin:0px 10px 0px 13px;
	display:inline;
	background-image:url(../images/bg_contentpanel.gif);
	background-repeat:repeat-y;
}
#contentpanel p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#484848;
	padding:10px 25px 10px 25px;
	line-height:23px;
}
#contentpanel p em{
	font-style: oblique;
	color: #000;
}
#contentpanel p a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#484848;
	text-decoration:underline;
}
#contentpanel a:link, #contentpanel a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#9a8068;
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
}
#contentpanel a:hover, #contentpanel a:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#0085a5;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
}
#contentpanel ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#484848;
	padding:10px 25px 10px 10px;
}
#contentpanel ul li h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	text-transform: uppercase;
}

.hm_gallery {
	float:left;
	width:242px;
	background-image:url(../images/bg_gallery.gif);
	background-repeat:repeat-y;
}
.hm_gallery span {
	margin-left: 16px;
}
.hm_gallery h3 {
	margin-left: 40px;
	margin-right: 30px;
	font-size: 14px;
	font-weight: bold;
}

#gallery {
	float:left;
	width:242px;
	background-image:url(../images/bg_gallery.gif);
	background-repeat:repeat-y;
}
#gallery h5 {
	width:242;
}
#gallery p a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#484848;
	text-decoration:underline;
	font-weight:normal;
}
#gallery p a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#484848;
	text-decoration:none;
	font-weight:normal;
}
#gallery span img {
	border:0px;
	margin:0px;
}
#bottom {
	clear:both;
	float:left;
	width:858px;
	height:152px;
	background-image:url(../images/bg_bottom.jpg);
	background-repeat:no-repeat;
}
#btmspacer {
	clear:both;
	float:left;
	width: 858px;
	height:100px;
	text-align: center;
}
#text_links {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
}
#text_links a:link, #text_links a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#9a8068;
	font-weight:bold;
	text-decoration:underline;
}
#text_links a:hover, #text_links a:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#0085a5;
	font-weight:normal;
	text-decoration:none;
}


#logo {
	float:left;
}
#logo h1 {
	padding:5px 0px 0px 5px;
}
#rightlnk {
	position: absolute;
	left: 275px;
	width:590px;
}

#right_top {
	width: 550px;
	position: relative;
	top: -5px;
}

#right_top ul {
	margin:0px;
	padding:5px 0px 0px 0px;
	float: right;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

#right_bottom {
	width: 700px;
	height: 40px;
	position: absolute;
	top: 30px;
	float: left;
}

#rightlnk ul {
	margin:0px;
	padding:5px 0px 0px 0px;
}
#rightlnk li {
	list-style:none;
	float:left;
	padding:4px 10px 0px 10px;
	border-right:2px solid #ffffff;
	height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#957040;
	text-transform: uppercase;
}
#rightlnk li img {
	margin-top: -10px;
}
#rightlnk li a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#957040;
	text-decoration:none;
}
#rightlnk li.last{
	list-style:none;
	float:left;
	padding:4px 10px 0px 0px;
	height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#957040;
	text-transform: uppercase;
	border-style: none;
	border-width: 0px;
}
#rightlnk li.search{
	border-style: none;
	border-width: 0px;
	padding-left: 0px;
}
#rightlnk li a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#0085a5;
	text-decoration:none;
}

#bot_links {
	float: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;

}
#sitesearch {
	position: relative;
	left: 0px;
	top: 6px;
	float: left;
	margin-top: -5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-bottom: 3px;
}
#sitesearch label img {
	position: relative;
	left: 10px;
	top: 3px;
}
.search_txtbox {
	position: relative;
	left: 5px;
	border:1px solid #b39167;
	height:14px;
	width:127px;
	background-color:#f2e8d1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#957040;
	display:inline;
}

.go_button {
	margin-left: 5px;
	cursor: pointer;
}
.search_inline {
	border:1px solid #b39167;
	background-color:#f2e8d1;
	display:inline;
}
#mainlinks {
	clear:both;
}
#mainlinks ul {
	margin:0px;
	padding:14px 0px 0px 0px;
}
#mainlinks ul li {
	list-style:none;
	float:left;
	padding:0px 2px 0px 0px;
}

#secondarylinks {
	background: url(../images/bg_botbar.jpg);
	height: 21px;
	width: 858px;
	text-align: center;
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#8d8d8d;
	z-index: 20;
}
#secondarylinks ul {
	margin:0px;
	padding:0px 0px 0px 0px;
	border-top: 1px solid #B09C83;
}
#secondarylinks li {
	list-style: none;
	margin: 0;
	padding: 0 5;
	display: inline;
	border-right: 2px solid #B09C83;
}
#secondarylinks li.last {
	border-style: none;
}

#secondarylinks li a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#957040;
	text-decoration:underline;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
}
#secondarylinks li a:link, #secondarylinks li a:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#957040;
	text-decoration:underline;
}
#secondarylinks li a:hover, #secondarylinks li a:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#0085a5;
	text-decoration:none;
}


#SiteIntro {
	clear:both;
	height: 35px;
	width: 858px;
	text-align: center;
	background: #d8bfa1;
	color: #6f4723;
	padding: 20px 0px;
	margin-bottom: 5px;
	margin-top: 0px;
}
#SiteIntro h1 {
	font-size:14px;
	font-family: Verdana, Geneva, sans-serif;
}
#SiteIntro a {
	font-family: Verdana, Geneva, sans-serif;
	color: #6f4723;
	font-weight:bold;
	text-decoration:underline;
}
#SiteIntroa:link, #SiteIntroa:visited {
	color: #6f4723;
	font-weight:bold;
	text-decoration:underline;
}
#SiteIntro a:hover, #SiteIntro a:active {
	font-weight:bold;
	color:#0085a5;
	text-decoration:none;
}

#copyright {
	float:left;
	width:222px;
	height:152px;
}
#copyright p {
	padding:45px 0px 0px 18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}
#members {
	float:left;
	width:139px;
	height:152px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}
#members h5 {
	padding:25px 0px 0px 35px;
}
#members p {
	margin:0px auto;
	padding:13px 0px 0px 0px;
	text-align:center;
}
#btmlinks {
	float:left;
	width:281px;
	height:152px;
}
#btmlinks ul {
	margin:50px 0px 0px 20px;
	padding:0px;
}
#btmlinks ul li {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	list-style:none;
	padding:0px 0px 0px 10px;
	line-height:18px;
	float:left;
	width:120px;
	background-image:url(../images/white_bullete.gif);
	background-repeat:no-repeat;
	background-position:left 5px;
}
#btmlinks ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-decoration:underline;
}
#btmlinks ul li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}
#payments {
	float:left;
	width:216px;
	height:152px;
}
#payments p {
	padding:5px 0px 0px 26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}
/* Innerpage 1 Styles */

#content_inner {
	clear:both;
	float:left;
	width:858px;
}
#inner_head {
	clear:both;
	float:left;
	width:858px;
	height:auto;
	padding-bottom: 20px;
	background-image:url(../images/bg_innerhead.gif);
	background-repeat:repeat-x;
	background-position:top;
}
#inner_head h1 {
	float:left;
	width:780px;
	padding:15px 0px 0px 25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#960;
	font-weight:bold;
}
#inner_head h1 strong {
	font-weight:normal;
}
#inner_head p {
	float:left;
	width:50px;
	padding:13px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9a8068;
	font-weight:normal;
}
#inner_head p a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9a8068;
	font-weight:normal;
	text-decoration:underline;
}
#inner_head p a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9a8068;
	font-weight:normal;
	text-decoration:none;
}
#innercntpanel {
	clear: both;
	float:left;
	background:#ffffff;
	width:858px;
}
#innercntpanel1 {
	clear: both;
	float:left;
	background:#ffffff;
	width:858px;
}
#innercntpanel ul {
	float:right;
	padding:0px;
	margin:40px 45px 50px 50px;
	display:inline;
}
#innercntpanel ul li {
	list-style:none;
	float:left;
	width:161px;
	height:171px;
	border:1px solid #e1e1e1;
	margin:25px 45px 25px 45px;
	display:inline;
}
#innercntpanel ul li img {
	padding:16px 0px 18px 35px;
}
#innercntpanel ul li p {
	border-top:1px solid #cccccc;
	text-align:center;
	padding:7px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#484848;
	font-weight:normal;
	text-decoration:none;
}
#innercntpanel ul li p a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#484848;
	font-weight:normal;
	text-decoration:none;
}
#innercntpanel ul li p a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#cc0000;
	font-weight:normal;
	text-decoration:none;
}
#cntdetail {
	float:left;
	width:775px;
	margin:50px 0px 0px 40px;
	border-bottom:1px solid #e1e1e1;
	display:inline;
	background-image:url(../images/bg_imgcntdetail.gif);
	background-repeat:repeat-y;
	background-position:left;
}
#usercare {
	clear:both;
	float:left;
	width:775px;
	padding:30px 0px 30px 40px;
}
#usercare h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#484848;
	font-weight:bold;
	text-decoration:none;
}
#usercare p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#484848;
	font-weight:normal;
	text-decoration:none;
	padding:0px 100px 0px 0px;
	line-height:18px;
}
#imgcntdetail {
	float:left;
	width:305px;
}
#imgcntdetail p {
	padding:0px 28px 21px 0px;
}
#imgcntdetail ul {
	margin:0px;
	padding:0px;
}
#imgcntdetail ul li {
	list-style:none;
	float:left;
	width:60px;
	height:60px;
	padding:0px 10px 10px 0px;
	border:none;
}
.thumb_active {
	border:1px solid #9f8b7a;
}
#tiledetails {
	float:left;
	width:455px;
}
#tiledetails h2 {
	width:455px;
	height:21px;
	border-bottom:1px solid #e1e1e1;
	padding:5px 0px 0px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#484848;
	font-weight:bold;
	text-decoration:none;
}
#tiledetails ul {
	margin:0px;
	width:455px;
	border-bottom:1px solid #e1e1e1;
	padding:5px 0px 10px 10px;
}
#tiledetails ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#484848;
	font-weight:normal;
	text-decoration:none;
	list-style:none;
	line-height:18px;
}
#tiledetails p {
	width:420px;
	border-bottom:1px solid #e1e1e1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#484848;
	font-weight:normal;
	text-decoration:none;
	padding:15px 20px 15px 10px;
	line-height:18px;
}
#frmpurchase {
	margin:0px;
	padding:20px 0px 0px 20px;
}
#frmpurchase h6 {
	height:25px;
	width:250px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e3700a;
	font-weight:bold;
	text-decoration:none;
}
#frmpurchase h6 span {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e3700a;
	font-weight:bold;
	text-decoration:none;
	width:200px;
}
.frm_opt_combo {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
}
.frm_opt_txtbox {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	border:1px solid #e1e1e1;
	width:50px;
}
/* Content Page */

#innercntpanel2 {
	clear: both;
	float:left;
	background:#ffffff;
	width:858px;
}
#innercntpanel2_cat {
	clear: both;
	float:left;
	background:#fff;
	width:858px;
}
#cntpage {
	float:left;
	width:795px;
	margin:30px 0px 0px 30px;
	display:inline;
}
#cntleftclm {
	float:left;
	width:160px;
}
#cntleftclm ul {
	margin:0px 10px 0px 0px;
	padding:0px;
}
#cntleftclm ul li {
	list-style:none;
	float:left;
	width:140px;
	padding:5px 0px 5px 0px;
	border-bottom:1px solid #e4e4e4;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9a8068;
	font-weight:bold;
	text-decoration:none;
}
#cntleftclm ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9a8068;
	font-weight:normal;
	text-decoration:none;
}
#cntleftclm ul li a.current, #cntleftclm ul li a.current:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9a8068;
	font-weight:normal;
	text-decoration:none;
	cursor: default;
}
#cntleftclm ul li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
}
#cntrightclm {
	float:right;
	width:634px;
	border-left:1px solid #e4e4e4;
}
#cntrightclm h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#666666;
	font-weight:normal;
	text-decoration:none;
	padding:0px 0px 15px 30px;
	line-height:18px;
}
#cntrightclm p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#484848;
	font-weight:normal;
	text-decoration:none;
	padding:0px 0px 15px 30px;
	line-height:18px;
}
/* Basic code - don't modify */
 
#nav {
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#8d8d8d;
	z-index: 999;
}
#nav li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	z-index: 999;
}
#nav a {
	display: block;
	text-decoration:none;
}
#nav ul {
	display: none;
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0;
	z-index: 999;
}
* html #nav ul {
	line-height: 0;
} /* IE6 "fix" */
#nav ul a {
	zoom: 1;
} /* IE6/7 fix */
#nav ul li {
	float: none;
	z-index: 999;
}
#nav ul ul {
	top: 0;
	z-index: 999;
}
/* Essentials - configure this */

#nav ul {
	width: 150px;
	margin:8px 0px 0px 0px;
	z-index: 999;
}
#nav ul ul {
	left: 149px;
	margin:0px 0px 0px 0px;
	z-index: 999;
}
/* Everything else is theming */
 
#nav {
	height: 24px;
}
#nav *:hover {
	color:#ffffff;
	_background-color: #30A8C3; /* For IE6 */
}
#nav a {
	color: #000000;
	font-size: 12px;
	font-weight:normal;
	_line-height: 1;
}
#nav li.hover a {
	background-color: #D6C1A3;
}
#nav ul {
	top: 25px;
	z-index: 999;
}
#nav ul li a {
	background-color: #D6C1A3;
}
#nav ul li.hover > a {
	background-color: #30A8C3;
	color:#ffffff;
}
#nav ul a {
	border-bottom: 1px solid white;
	border-right: none;
	opacity: 0.9;
	filter: alpha(opacity=90);
	padding:6px 0px 6px 10px;
}
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */
#innermaincontent {
	float:left;
	width:758px;
}
#innermaincontent h2 {
	width:728px;
	height:21px;
	padding:5px 0px 0px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#484848;
	font-weight:bold;
	text-decoration:none;
}
#innermaincontent ul {
	margin:0px;
	width:740px;
	padding:5px 0px 10px 10px;
}
#innermaincontent ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#484848;
	font-weight:normal;
	text-decoration:none;
	list-style:none;
	line-height:18px;
}
#innermaincontent p {
	width:740px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#484848;
	font-weight:normal;
	text-decoration:none;
	padding:15px 20px 15px 10px;
	line-height:18px;
}
#cntdetailinner {
	float:left;
	width:740px;
	border-bottom:1px solid #e1e1e1;
	margin:50px 0px 0px 40px;
	display:inline;
}
input[type='image'] {
	display:inline;
}
.ectlink, .ectlink:hover, .ectlink:active, .ectlink:visited {
	color:#484848;
}
.cobhl, .cobll {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#484848;
}
#approximator {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#484848;
}
#approximator h1 {
	font-size: 1.2em;
}
#approximator h2 {
	font-size: 1.1em;
}
#mainbodyspan {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.catTable {
	height:auto;
	margin:10px;
	border-right: white 5px solid;
	background: url(../images/bg_cat_slice.jpg) repeat-y;
}
.catTable td {
	padding-right:15px;
}

table.catTable td.catdesc {
	height: auto;
	padding-right: 60px;
}

.catTable a {
	text-align:left;
}
table.catTable p.catname {
	text-align:left;
	width:120px;
}
.gallery {
	z-index: 5;
	position: relative;
	top: 0px;
	visibility: visible;
}
#pg_footer {
	clear: both;
}
#maincontent {
	clear: both;
}